Subject: bug#20550: closed (Re: bug#20550: 25.0.50; Add GnuPG 2.x support to epa-file-cache-passphrase-for-symmetric-encryption.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 19 Jun 2015 09:11:06 +0000

Your bug report

#20550: 25.0.50; Add GnuPG 2.x support to epa-file-cache-passphrase-for-symmetric-encryption.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
20550: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20550
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#20550: 25.0.50; Add GnuPG 2.x support to epa-file-cache-passphrase-for-symmetric-encryption.
From: Daiki Ueno <[email-masked]>
To: Werner Koch <[email-masked]>
Cc: [email-masked], Artur Malabarba <[email-masked]>
Date: Fri, 19 Jun 2015 18:09:47 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Daiki Ueno <[email-masked]> writes:

> Done as: https://bugs.gnupg.org/gnupg/issue1976

So, now that the original issue was fixed in GnuPG by Neal (in the above
bug), and another approach is also taken to mitigate the issue with
GnuPG 2.0.x as well, I'm closing this bug.

Artur: it would be great if you could have a chance to try those changes
and report any issue.

Regards,
-- 
Daiki Ueno

Subject: 25.0.50; Add GnuPG 2.x support to epa-file-cache-passphrase-for-symmetric-encryption.
From: Artur Malabarba <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2015 20:19:35 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

As is well-documented, the variable
`epa-file-cache-passphrase-for-symmetric-encryption'` has no effect on
GnuPG 2.0.

I would like to request this support be added, if possible.
Ted mentioned on another thread that GnuPG 2.x recently added this
functionality, but he wasn't sure and I have no idea how to check that.